Bug 2176 - В X-server 4.2.1.1 новый драйвер для i810-i8xx некорректно определяет возможные разрешения экрана.
: В X-server 4.2.1.1 новый драйвер для i810-i8xx некорректно определяет возможн...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-server)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-07 01:23 by
Modified: 2007-04-06 15:59 (History)


Attachments
0002176-XFree86.0.log (20.80 KB, text/x-log)
2003-02-07 01:23, ahtoh2
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-07 01:23:37
При загрузке на ноуте драйвера i810 для чипсета i830 пытается включиться в
режим 640x480, хотя в XF86Config-4 указано другое разрешение экрана, и падает с
ошибкой can\'t read VBios. Если разрешить разрешение 640x480, то после первой
загрузки X в 640x480, начинают далее работать и другие  разрешения экрана,
например 1024x768. Файлы lspci и XFree86.log прилагаю.
---

---
------- Comment #1 From 2003-02-07 14:25:32 -------
А где файл lspci ? ;-)
А старые XFree нормально стартовали на этой машине ? Можно ли выставить в BIOS объем памяти для AGP ?
------- Comment #2 From 2003-02-07 14:25:32 -------
А где файл lspci ? ;-)
А старые XFree нормально стартовали на этой машине ? Можно ли выставить в BIOS объем памяти для AGP ?
------- Comment #3 From 2003-08-12 14:45:06 -------
fixed (XFree-4.3.0)
------- Comment #4 From 2003-08-12 14:45:06 -------
fixed (XFree-4.3.0)